SI470X(4)

NAME
si470x - si470x webcamd driver for FM radio receivers

SYNOPSIS
si470x

DESCRIPTION
The si470x driver supports USB FM radio receivers based on the Silicon Labs si470x chipset.

Devices using the si470x driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The si470x driver should work with the following devices. The usbconfig(8) command can be used to determine the VendorID:ProductID of a device.

VendorID:ProductID | Device
06e1:a155 | ADS/Tech FM Radio Receiver RDX-155-EF
10c4:818a | Silicon Labs Reference Design
10c5:819a | Sanei Electric FM USB Radio Pcear
1b80:d700 | KWorld SnapMusic Mobile 700

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), sn9c102(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zcxxx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original si470x driver was written by Tobias Lorenz tobias.lorenz@gmx.net for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.